@font-face {
    font-family: "Futura Bold";
    src: url("9ab8abd11c40ee5c8d1905f9c9cb9ac8.eot");
    /* IE9*/
    src: url("9ab8abd11c40ee5c8d1905f9c9cb9ac8.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("9ab8abd11c40ee5c8d1905f9c9cb9ac8.woff2") format("woff2"),
        /* chrome、firefox */
        url("9ab8abd11c40ee5c8d1905f9c9cb9ac8.woff") format("woff"),
        /* chrome、firefox */
        url("9ab8abd11c40ee5c8d1905f9c9cb9ac8.ttf") format("truetype"),
        /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        url("9ab8abd11c40ee5c8d1905f9c9cb9ac8.svg#Futura Bold") format("svg");
    /* iOS 4.1- */
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Italic.eot');
    src: url('OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-Italic.woff') format('woff'),
        url('OpenSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Regular.eot');
    src: url('OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-Regular.woff') format('woff'),
        url('OpenSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-SemiBold.eot');
    src: url('OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-SemiBold.woff') format('woff'),
        url('OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Bold.eot');
    src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-Bold.woff') format('woff'),
        url('OpenSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Light.eot');
    src: url('Roboto-Light.eot?#iefix') format('embedded-opentype'),
    url('Roboto-Light.woff') format('woff'),
    url('Roboto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    }

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.eot');
    src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Regular.woff') format('woff'),
        url('Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Bold.eot');
    src: url('Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Bold.woff') format('woff'),
        url('Roboto-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Black.eot');
    src: url('Roboto-Black.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Black.woff') format('woff'),
        url('Roboto-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}